#entete{
top:0;
left: 50%;
position:fixed;
text-align:center;
transform: translateX(-50%);
transition:all ease 0.5s;
width:100%;
height:auto;
display:block;
z-index:998;
background:var(--ecru);
box-shadow:0 10px 50px rgba(0,0,0,0.15);
}


#entete .entete{
align-content:center;
/* max-width:1280px!important;  */
display:block;
position:relative;
height:75px;
margin:auto;
transition:all ease 0.5s;
}
#entete .logo{
width:auto;
z-index:999;
cursor:pointer;
transition:all ease 0.5s;
position:absolute;
box-sizing:border-box;
left:30px;
text-align:left;
/* background:red; */
top:15px;
}
#entete .logo img{
width:auto;
height:120px;
transition:all ease 0.5s;
}
#entete .logo a,
#entete .logo .accroche{
display:inline-block;    
vertical-align:top;
}
#entete .logo .accroche{
margin-left:20px;
font-weight:600;
font-size:1.4em;
margin-top:18px;    
}
#entete.reduce .logo{
width:180px !important;
height:80px;
}
#entete.reduce .entete{
/* height:90px; */
}
#entete .nav{
position:absolute;
right:0; 
top:0;   
}

#entete .menuBtn{
background:white;    
height:75px;
align-content:center;
float:left;
padding:0 20px;
font-weight:600;
cursor:pointer;
}
.menuBtn svg{
height:32px;
width:40px;   
vertical-align:middle; 
}
.entete #search{background:var(--violet);}
.entete #connect{background:var(--rose);color:white}


#entete .menu{
background:white;
display:block;
width:100%;
height:75px;    
align-content:center;
}
#menu{
display:block;
box-sizing:border-box;
text-align:center;
transition:all ease 0.5s;
position:relative;
z-index:999
}
#menu ul{
height:75px;  
align-content:center; 
float:left;
padding-left:0;
float:right;
}
#menu li{
font-size:1em;
padding:0 !important;
margin:0!important;
list-style-type:none;
display:inline;
position:relative;
}

#menu li a{
float:left;
cursor:pointer;
text-decoration:none;
font-size:1.1em;
font-weight:500;
margin:0px 15px !important;
padding-bottom:2px;
transition:all ease 0.1s;
padding:8px 0;
position:relative;
}
#menu li a::after{
content:'';
display:block;
position:absolute;
width:100%;
height:1px;
bottom:4px;
border-top:1px solid var(--violet);    
}
#menu li a:hover{
color:var(--rose);
}
#menu li a:hover::after{
border-top:1px solid var(--rose);    
}
.menu #contact{
background:var(--violet);
float:right;
margin-left:15px;
}
